[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Problem building CVS Guile with automake 1.6.1

From: Thien-Thi Nguyen
Subject: Re: Problem building CVS Guile with automake 1.6.1
Date: Fri, 26 Apr 2002 10:53:25 -0700

   From: Matthias Koeppe <address@hidden>
   Date: Fri, 26 Apr 2002 16:37:29 +0200

   Dear Guile maintainers: I have prepared the patch below, which checks
   for Automake 1.4, for which the work-around is still used; for newer
   automake, aclocal is called directly.  (Alternatively, one could
   require Automake 1.5 for hacking Guile and get rid of the work-around

yeah, i think we're going w/ automake 1.5 at the moment (as encoded by
guile-core/ AUTOMAKE_OPTIONS) to address the include-file
bug.  i notice 1.6 has been released since early march.  if HACKING is
to believed, we should soon migrate to 1.6, so it would be nice to get a
patch to make everything work w/ 1.6.

[cc trimmed.]

(btw, i thought you had guile write privs?)


reply via email to

[Prev in Thread] Current Thread [Next in Thread]